.step-wrapper {
    margin: 50px 0;
}

.step-title {
    margin-bottom: 50px;
}

.step-disposable {
    display: flex;
    flex-wrap: wrap;
}

.step-disposable__media-wrapper,
.step-disposable__lists {
    max-width: 50%;
    width: 50%;
}

.step-disposable__media-wrapper {
    padding-right: 20px;
}

.step-disposable__lists {
    padding-left: 20px;
}

.disposable-media__logo {
    max-width: 100%;
    width: 40%;
    margin-bottom: 10px;
}

.disposable-media__title {
    /* font-size: 30px; */
}

.step-card {
    height: 100%;
    background: #fff;
    padding: 50px 30px;
    border-radius: 20px;
}

.step-card-inner {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.disposable-media-swiper {
    display: none;
}

.disposable-media-swiper.disposable-media-swiper--active {
    display: block;
}

.disposable-media__main {
    width: 80%;
    margin: 0 auto;
}
.disposable-media__item {
    /* padding: 150px 0; */
    padding-bottom: 100%;
    text-align: center;
    position: relative;
    border-radius: 20px;
    overflow: hidden;
    margin: 30px 0 50px;
    border: 1px solid #f2f2f2;
    margin-bottom: 0;
}

.disposable-media__item img {
    position: absolute;
    left: 0;
    top: 0;
    max-width: 100%;
    object-fit: cover;
    width: 100%;
    height: 100%;
}

.step-progress {
    display: flex;
    justify-content: center;
}

.step-progress__item {
    flex-basis: 33.333%;
    position: relative;
}

.step-progress__item-index {
    background: #C2EBB1;
    text-align: center;
    color: #fff;
    padding: 6px 30px;
    border-radius: 30px;
    border: 2px solid #fff;
    font-weight: 700;
    font-size: 14px;
}

.step-progress__item--active .step-progress__item-index {
    background: #4A4DD3;
}

.step-progress__item-text {
    text-align: center;
    font-size: 14px;
}

.step-btns {}

.step-btns a {
    display: flex;
    align-items: center;
    font-size: 20px;
    gap: 10px;
    justify-content: center;
}

.step-btns svg,
.step-btns path {
    fill: #4A4AD3;
}

.step-content {
    /* flex: 1; */
}

.disposable-list {
    /* padding-top: 100px; */
    text-align: center;
    padding: 20px 0 30px;
}

.disposable-list__title {
    font-size: 46px;
    margin-bottom: 30px;
    line-height: 1.2;
}

.blue-moody-select {
    /* border: 1px solid #c3c3c3; */
    padding: 15px 20px;
    border-radius: 30px;
    background: url(https://img-va.myshopline.com/image/store/1742194802551/arrow-down.png?w=200&h=200) no-repeat center;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    background-size: 20px;
    background-position: calc(100% - 20px) center;
    width: 100%;
    font-size: 16px;
    text-align: center;
}
.disposable-list__collection .blue-moody-select{
    text-align: left;
}
.disposable-list__collection {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 20px;
}
.disposable-list__select-card {
    border: 2px solid #efefef;
    box-shadow: 2px 2px 4px #a195954f;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 20px;
    border-radius: 10px;
    font-size: 16px;
    cursor: pointer;
}
.disposable-list__select-card.active {
    border-color: #4a4ad5;
}

/* Prescription */
.prescription {
    padding-top: 20px;
    text-align: center;
}
.prescription__title {
    font-size: 46px;
    margin-bottom: 30px;
    line-height: 1.2;
}
.prescription__form {
    /* display: flex;
    gap: 40px; */
}
.blue-moody-form-group {
    margin-bottom: 20px;
}
.blue-moody-form-group .label {
    display: block;
    margin-bottom: 5px;
    text-align: left;
    font-size: 14px;
}
.power-variant-group__value {
    display: flex;
    gap: 40px;
}
.power-variant-group__value .variant-input-wrapper {
    flex-basis: 50%;
}
.power-variant-group__value .variant-input-wrapper .form__label {
    display: block;
    text-align: left;
    margin-bottom: 5px;
}

.power-quantity-group {
    display: flex;
    gap: 40px;
}
.power-quantity-group .power-quantity-group__value {
    flex-basis: 50%;
}


@media only screen and (max-width: 959px) {
    .step-card {
        padding: 15px 15px;
    }
    .step-wrapper {
        margin: 25px 0;
        background: #E1F0FF;
        border-radius: 20px 20px 0 0;
    }
    .step-title {
        text-align: center;
        margin-bottom: 25px;
        padding-top: 25px;
    }
    .disposable-list__collection {
        grid-template-columns: 1fr;
    }
    .step-disposable {
        flex-direction: column;
    }
    .step-disposable__media-wrapper,
        .step-disposable__lists {
            max-width: 100%;
            width: 100%;
        }
    .step-disposable__media-wrapper {
        padding-right: 0;
        margin-bottom: 40px;
    }
    .disposable-media__title  {
        /* font-size: 20px; */
    }
    .step-disposable__lists {
        padding-left: 0;
        margin-bottom: 25px;
    }
    .disposable-media__main {
        width: 100%;
    }
    .disposable-media__item {
        /* padding: 70px 0; */
    }
    .disposable-list, .prescription {
        /* padding: 50px 0; */
    }
    .disposable-list__title, .prescription__title {
        font-size: 22px;
    }
    .power-variant-group__value, .power-quantity-group {
        gap: 20px;
    }
    .step-progress {
        margin-left: -30px;
        margin-right: -30px;
    }
    .step-btns a {
        flex-direction: column;
    }
    .step-btns a svg {
        width: 35px;
        height: 35px;
        transform: rotateZ(90deg);
    }
    .blue-moody-form-group {
        margin-bottom: 10px;
    }
    .power-variant-group__value .variant-input-wrapper .form__label, .blue-moody-form-group .label  {
        white-space: nowrap;
        font-size: 12px;
    }
}

.recommed-section-page-width {
    display: none;
}

.plugin-pod-item-list--pc {
    padding: 0 !important;
    border: 0 !important;
}
.plugin-pod-custom-entry-title--sticky {
    margin: 0 0px 20px !important;
}
.plugin-pod-extraServiceTotal {
     display: none !important;
}